package com.unicorn.hgzero.meeting.biz.usecase.out;

import com.unicorn.hgzero.meeting.biz.domain.Session;

/**
 * Session Writer Port
 */
public interface SessionWriter {

    /**
     * 세션 저장
     */
    Session save(Session session);

    /**
     * 세션 삭제
     */
    void delete(String sessionId);
}
